» Ubuntu » Balíky

Error

two or more packages specified (libc6-dbg-mipsel-cross cosmic)